Version: games-puzzle/tanglet 1.3.1:0

Depends On: sys-libs/zlib dev-qt/qtcore:5 dev-qt/qtwidgets:5 dev-qt/qtgui:5 >=sys-apps/sed-4

USE Flags:

1.3.1
"amd64 x86"
comments powered by Disqus